/* Class = "NSButtonCell"; title = "rst TX"; ObjectID = "0m3-y8-MVp"; */
"0m3-y8-MVp.title" = "rst TX";

/* Class = "NSMenuItem"; title = "Cyan"; ObjectID = "1oY-bp-sVl"; */
"1oY-bp-sVl.title" = "Голубой";

/* Class = "NSButtonCell"; title = "User_1"; ObjectID = "1VO-GB-9M3"; */
"1VO-GB-9M3.title" = "User_1";

/* Class = "NSButtonCell"; title = "rst RX"; ObjectID = "3O0-pS-h0o"; */
"3O0-pS-h0o.title" = "rst RX";

/* Class = "NSButtonCell"; title = "QSL out date"; ObjectID = "4QC-qP-WZq"; */
"4QC-qP-WZq.title" = "QSL out date";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4Wp-2H-bMb"; */
"4Wp-2H-bMb.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Default power setting:"; ObjectID = "5Bk-hF-0dg"; */
"5Bk-hF-0dg.title" = "Мощность по умолч:";

/* Class = "NSButtonCell"; title = "User_2"; ObjectID = "5kD-02-M3d"; */
"5kD-02-M3d.title" = "User_2";

/* Class = "NSButton"; ibShadowedToolTip = "Dosen't  import the same QSO, uses more CPU load"; ObjectID = "6i3-bW-UE0"; */
"6i3-bW-UE0.ibShadowedToolTip" = "Dosen't  import the same QSO, uses more CPU load";

/* Class = "NSButtonCell"; title = "Grid square"; ObjectID = "7fY-4Y-d30"; */
"7fY-4Y-d30.title" = "Локатор";

/* Class = "NSComboBoxCell"; 7VT-gQ-xth.ibShadowedObjectValues[0] = "High Power"; ObjectID = "7VT-gQ-xth"; */
"7VT-gQ-xth.ibShadowedObjectValues[0]" = "High Power";

/* Class = "NSComboBoxCell"; 7VT-gQ-xth.ibShadowedObjectValues[1] = "Mid Power"; ObjectID = "7VT-gQ-xth"; */
"7VT-gQ-xth.ibShadowedObjectValues[1]" = "Mid Power";

/* Class = "NSComboBoxCell"; 7VT-gQ-xth.ibShadowedObjectValues[2] = "QRP"; ObjectID = "7VT-gQ-xth"; */
"7VT-gQ-xth.ibShadowedObjectValues[2]" = "QRP";

/* Class = "NSComboBoxCell"; 7VT-gQ-xth.ibShadowedObjectValues[3] = "2xQRP"; ObjectID = "7VT-gQ-xth"; */
"7VT-gQ-xth.ibShadowedObjectValues[3]" = "2xQRP";

/* Class = "NSComboBoxCell"; 7VT-gQ-xth.ibShadowedObjectValues[4] = "QRPP"; ObjectID = "7VT-gQ-xth"; */
"7VT-gQ-xth.ibShadowedObjectValues[4]" = "QRPP";

/* Class = "NSComboBoxCell"; 7VT-gQ-xth.ibShadowedObjectValues[5] = "Unknown"; ObjectID = "7VT-gQ-xth"; */
"7VT-gQ-xth.ibShadowedObjectValues[5]" = "Unknown";

/* Class = "NSComboBoxCell"; placeholderString = "in Watt"; ObjectID = "7VT-gQ-xth"; */
"7VT-gQ-xth.placeholderString" = "в Ваттах";

/* Class = "NSButtonCell"; title = "CQ"; ObjectID = "8ay-2B-hd8"; */
"8ay-2B-hd8.title" = "CQ";

/* Class = "NSButtonCell"; title = "Name"; ObjectID = "81N-Ro-59f"; */
"81N-Ro-59f.title" = "Имя";

/* Class = "NSMenuItem"; title = "Purple"; ObjectID = "93f-BS-prW"; */
"93f-BS-prW.title" = "Пурпурный";

/* Class = "NSButton"; ibShadowedToolTip = "Dosen't  import the same QSO, uses more CPU load"; ObjectID = "a71-uP-jNm"; */
"a71-uP-jNm.ibShadowedToolTip" = "Не импортируйте одинаковые QSO, чтобы не перегружать CPU";

/* Class = "NSTextFieldCell"; title = "QSO color code:"; ObjectID = "Bdm-pd-zLm"; */
"Bdm-pd-zLm.title" = "Цвет QSO:";

/* Class = "NSButtonCell"; title = "Note"; ObjectID = "BDN-zQ-0O2"; */
"BDN-zQ-0O2.title" = "Заметка";

/* Class = "NSButtonCell"; title = "Import contest tx number"; ObjectID = "cLu-8i-hUn"; */
"cLu-8i-hUn.title" = "Импорт отпр. контр. №";

/* Class = "NSButtonCell"; title = "Read file"; ObjectID = "Coe-xB-RwE"; */
"Coe-xB-RwE.title" = "Читать файл";

/* Class = "NSButtonCell"; title = "ITU"; ObjectID = "dVE-xS-M4M"; */
"dVE-xS-M4M.title" = "ITU";

/* Class = "NSButtonCell"; title = "eQSL"; ObjectID = "DvM-vu-W32"; */
"DvM-vu-W32.title" = "eQSL";

/* Class = "NSButtonCell"; title = "IOTA"; ObjectID = "DWF-9J-PZP"; */
"DWF-9J-PZP.title" = "IOTA";

/* Class = "NSButtonCell"; title = "Manager"; ObjectID = "e8C-aB-tQ2"; */
"e8C-aB-tQ2.title" = "Менеджер";

/* Class = "NSMenuItem"; title = "Orange"; ObjectID = "eKu-Fh-xDm"; */
"eKu-Fh-xDm.title" = "Оранжевый";

/* Class = "NSButtonCell"; title = "QTH"; ObjectID = "EXR-WL-bni"; */
"EXR-WL-bni.title" = "QTH";

/* Class = "NSWindow"; title = "Import ADIF file"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Импорт файла ADIF";

/* Class = "NSMenuItem"; title = "SLot not cfd"; ObjectID = "fbz-PQ-Gq1"; */
"fbz-PQ-Gq1.title" = "Слот не подтв";

/* Class = "NSButtonCell"; title = "LoTW QSL"; ObjectID = "Fsy-rU-st3"; */
"Fsy-rU-st3.title" = "LoTW QSL";

/* Class = "NSButtonCell"; title = "Finished"; ObjectID = "GHp-wt-Uk0"; */
"GHp-wt-Uk0.title" = "Готово";

/* Class = "NSButtonCell"; title = "Power"; ObjectID = "Gma-YA-njb"; */
"Gma-YA-njb.title" = "Мощность";

/* Class = "NSTextFieldCell"; title = "Add to QSO note:"; ObjectID = "gPW-RR-u2S"; */
"gPW-RR-u2S.title" = "Добавить заметку:";

/* Class = "NSButtonCell"; title = "No dupes"; ObjectID = "h52-6Y-qeN"; */
"h52-6Y-qeN.title" = "Без повт.";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "HEF-dQ-1Vf"; */
"HEF-dQ-1Vf.title" = "Никогда";

/* Class = "NSButtonCell"; title = "User_4"; ObjectID = "I4K-QW-vGM"; */
"I4K-QW-vGM.title" = "User_4";

/* Class = "NSBox"; title = "Select fields to overwrite"; ObjectID = "ifg-nH-H4M"; */
"ifg-nH-H4M.title" = "Выберите поля для перезаписи";

/* Class = "NSWindow"; title = "Window"; ObjectID = "ifh-CM-2GX"; */
"ifh-CM-2GX.title" = "Window";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "ILa-Kr-1t1"; */
"ILa-Kr-1t1.title" = "Нет";

/* Class = "NSButton"; ibShadowedToolTip = "Uses much CPU load"; ObjectID = "j9Z-JX-jcE"; */
"j9Z-JX-jcE.ibShadowedToolTip" = "Uses much CPU load";

/* Class = "NSButtonCell"; title = "County"; ObjectID = "KUv-g8-RHt"; */
"KUv-g8-RHt.title" = "Страна";

/* Class = "NSMenuItem"; title = "Yellow"; ObjectID = "l07-SI-eUi"; */
"l07-SI-eUi.title" = "Желтый";

/* Class = "NSButtonCell"; title = "User_3"; ObjectID = "LOe-dS-T7Q"; */
"LOe-dS-T7Q.title" = "User_3";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "nVC-cV-eaB"; */
"nVC-cV-eaB.title" = "Проверить";

/* Class = "NSMenuItem"; title = "Slot not paper cfd"; ObjectID = "o4b-hs-CHa"; */
"o4b-hs-CHa.title" = "Слот без бум. подтв";

/* Class = "NSMenuItem"; title = "Always"; ObjectID = "OPb-nU-mwu"; */
"OPb-nU-mwu.title" = "Всегда";

/* Class = "NSButtonCell"; title = "Import"; ObjectID = "PFZ-VX-Pa2"; */
"PFZ-VX-Pa2.title" = "Импорт";

/* Class = "NSButtonCell"; title = "State"; ObjectID = "QfZ-Jv-R43"; */
"QfZ-Jv-R43.title" = "Штат";

/* Class = "NSButtonCell"; title = "Show New Ones"; ObjectID = "rEa-dv-awI"; */
"rEa-dv-awI.title" = "Показывать только новые";

/* Class = "NSMenuItem"; title = "Magenta"; ObjectID = "S8O-x4-cGC"; */
"S8O-x4-cGC.title" = "Лиловый";

/* Class = "NSButtonCell"; title = "Import contest rx number"; ObjectID = "TiQ-l9-voo"; */
"TiQ-l9-voo.title" = "Импорт прин. контр, №";

/* Class = "NSMenuItem"; title = "Brown"; ObjectID = "TMb-l6-m64"; */
"TMb-l6-m64.title" = "Коричневый";

/* Class = "NSTextFieldCell"; title = "QSL handling, when no info found:"; ObjectID = "UeH-kA-l5q"; */
"UeH-kA-l5q.title" = "QSL handling, when no info found:";

/* Class = "NSMenuItem"; title = "Green"; ObjectID = "ULj-ej-fSx"; */
"ULj-ej-fSx.title" = "Зеленый";

/* Class = "NSButtonCell"; title = "Update QSO record"; ObjectID = "xcw-vJ-Cjg"; */
"xcw-vJ-Cjg.title" = "Обновить запись QSO";

/* Class = "NSMenuItem"; title = "Blue"; ObjectID = "xg4-r6-KfP"; */
"xg4-r6-KfP.title" = "Синий";

/* Class = "NSButtonCell"; title = "QSL in date"; ObjectID = "ygJ-r1-Mvx"; */
"ygJ-r1-Mvx.title" = "QSL in date";

/* Class = "NSMenuItem"; title = "Red"; ObjectID = "yUI-7q-s0l"; */
"yUI-7q-s0l.title" = "Красный";

/* Class = "NSButtonCell"; title = "Okay"; ObjectID = "ZGv-ah-mue"; */
"ZGv-ah-mue.title" = "ОК";

/* Class = "NSButtonCell"; title = "Paper QSL"; ObjectID = "zsx-iI-Afc"; */
"zsx-iI-Afc.title" = "Бум. QSL";

